Milestone # 1577 (In progress): JARS 1.2 IMAGING

Instalacién y pruebas de sistema JASMET en VIPIR
09/09/2019 05:30 PM - John Rojas

Status: Closed Start date: 09/09/2019
Priority: High Due date: 09/12/2019
Assignee: John Rojas % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2019 06:55 PM - John Rojas

09/09/19 Actualmente la PC JASMET tiene un disco duro (de estado sélido) con S.O. Windows 7, esta PC se habia utilizado en el experimento High
Altitude. Se planea regresarle a esta PC el disco duro con el sistema operativo de Windows 10 que llegé inicialmente pero esta vez usando la NIDAQ
6537B en lugar de la NIDAQ 6534 debido a que se consiguié corregir el problema de tiempos de adquisicion de bloques.

#2 - 09/10/2019 10:24 PM - John Rojas
- % Done changed from 0 to 40

10/09/19 Pruebas previas en IDI:

Se instalé la NIDAQ 6537B en la PC de JASMET y ademas se regres6 al SO Windows 10 que vino originalmente.

Se instalé JARS y CR en el rack y se realizaron pruebas de configuracion y adquisicion con el SIR. Se observa que los bloques se adquieren en los
tiempos adecuados.

Se crearon los scripts y batch para ejecutar el procesamiento de datos de acuerdo al experimento realizo en 04/2019.

Se crearon los tasks para ejecutar automaticamente los batch de procesamiento.

Se encuentra pendiente corregir el problema del scheduler en el SIR para arrancar la configuracién que se encuentra dentro del horario actual.

Se encuentra pendiente instalar el DDS en el rack y crear el device en el SIR para usarse con el experimento de JASMET

#3 - 09/26/2019 03:09 PM - John Rojas
- % Done changed from 40 to 90

12/09/19 Se cred la configuracién del DDS en el SIR y pruebas para verificar generacion de la sefial 30.175 MHz.

24/09/19 Se instalé CR, DDS, JARS, limitadores y amplificadores de JASMET en VIPIR. Pruebas de configuracién del CR luego de ajustes de
firmware.

25/09/19 Conexion de cables BNC-SMA entre limitadores y JARS. Adquisicion de ruido de antena. Se observé que no habia sefal en el canal D.
26/09/19 Se revis6 el canal D intercambiando las conexiones D y E dentro y fuera del panel y se observo que ya no habia sefal en el canal E, por lo
cual se concluye que hay un problema entre el conector fuera del panel y la antena, se informé a Karim para que se coordine la revision por el
personal de antenas.

#4 - 11/27/2019 01:52 PM - John Rojas
- % Done changed from 90 to 100

04/18/2025 12




#5 - 01/02/2024 02:43 PM - John Rojas

- Status changed from New to Closed

04/18/2025 22
